body{background:url(../images/bottom_tail.gif) 50% 100% repeat-x #f8f8f8;}

/*Logo*/

#rt-logo{
	background:url(../images/logo/logo.png) top left no-repeat;
    width: 253px;
	height:74px;
/*	margin:4px 0 25px;
*/	margin: 0;
}

/*Buttons*/

a.moduleItemReadMore,a.moduleCustomLink,
a.k2ReadMore,	
div.itemCommentsForm form input#submitCommentButton,
input[type="submit"],
button.button,
.component-content div.toggle-editor a{border:1px solid #fff;box-shadow:0 1px 3px rgba(0,0,0,.19);
padding:0 20px;
color:#444;
background:url(../images/button.png) 0 0 repeat-x;
background: linear-gradient(top, #EBEBEB 0%, #E0E0E0 100%);
background: -o-linear-gradient(top, #EBEBEB 0%, #E0E0E0 100%);
background: -moz-linear-gradient(top, #EBEBEB 0%, #E0E0E0 100%);
background: -webkit-linear-gradient(top, #EBEBEB 0%, #E0E0E0 100%);
background: -ms-linear-gradient(top, #EBEBEB 0%, #E0E0E0 100%);
}
	
a.moduleItemReadMore:hover,a.moduleCustomLink:hover,
a.k2ReadMore:hover,
div.itemCommentsForm form input#submitCommentButton:hover,
input[type="submit"]:hover,
button.button:hover,
.component-content div.toggle-editor a:hover{
background:url(../images/button.png) 0 -38px repeat-x;
background: linear-gradient(top, #0089d0 0%, #045d8b 100%);
background: -o-linear-gradient(top, #0089d0 0%, #045d8b 100%);
background: -moz-linear-gradient(top, #0089d0 0%, #045d8b 100%);
background: -webkit-linear-gradient(top, #0089d0 0%, #045d8b 100%);
background: -ms-linear-gradient(top, #0089d0 0%, #045d8b 100%);
color:#f7f7f7;
border:0px;box-shadow:1px 2px 4px rgba(0,0,0,.19);
}

/*Typhography*/

div.itemHeader h2.itemTitle,
div.catItemHeader h3.catItemTitle,
div.userItemHeader h3.userItemTitle,
div.genericItemHeader h2.genericItemTitle{color:#565656;}

.module-title h2.title,
div.itemCommentsForm h3,
h3.itemCommentsCounter,
div.k2AccountPage th.k2ProfileHeading,
div.componentheading,
h1,
#faqs span.ans{	color:#6d6d6d;	}

div.catItemHeader h3.catItemTitle a,
div.userItemHeader h3.userItemTitle a,
div.genericItemHeader h2.genericItemTitle a{color:#565656;}

div.catItemHeader h3.catItemTitle a:hover,
div.userItemHeader h3.userItemTitle a:hover,
div.genericItemHeader h2.genericItemTitle a:hover{color:#59cad4;}

/*.content_container{background:url(../images/content_tail.png) repeat-x;}
*/

/*=== Top Positions ===*/

#rt-top{}
#rt-top .rt-container{}

/*=== Header Positions ===*/

#rt-header{background:url(../images/top_tail.gif) 50% 0 repeat-x;}
#rt-header .rt-container{}

/*=== Showcase Positions ===*/

/*#rt-showcase{background:url(../images/shadow.png) repeat-x;}
*/#rt-showcase .rt-container{}

/*=== Feature Positions ===*/

#rt-feature{}
#rt-feature .rt-container{}

/*=== Utility Positions ===*/

#rt-utility{}
#rt-utility .rt-container{}

/*=== MainTop Positions ===*/

#rt-maintop{}
#rt-maintop .rt-container{}

/*=== MainContent ===*/

#rt-main{}
#rt-main .rt-container{}

.rt-container {background: none;}

/*Forms*/

textarea#jform_contact_message,
textarea#commentText,
textarea#description,
textarea#jform_profile_aboutme,
#contact-form fieldset input[type="text"],
#contact-form fieldset input[type="email"],
.itemCommentsForm input[type="text"],
#form-login  input[type="text"],
#form-login  input[type="password"],
#mod-search-searchword,
#searchForm input#search-searchword,
#josForm.register input[type="text"],
#josForm.register input[type="password"],
#josForm.register input[type="email"],
.profile input[type="text"],
.profile input[type="password"],
.profile input[type="email"],
#user-registration input#jform_email,
#user_email_formAcymailing1,
div.login-fields #username,
div.login-fields #password{
	background:none;
	border:1px solid #dedede;
	color:#bdbdbd;
	box-shadow:1px 1px 0 #fff,1px 1px 0 #fff inset;
}
	
#contact-form label,
div.k2AccountPage table.admintable label{
	font-size:1em;
	line-height:2em;
}
	
/*Comments*/

div.itemComments ul.itemCommentsList li,
div.itemComments ul.itemCommentsList li.unpublishedComment,
div.itemComments ul.itemCommentsList li.authorResponse{
	background:none;
}

/*Google Map*/

div.map-wrapper{
    background: #FFFFFF;
    border: 1px solid #CCCCCC;
}

/*Search Results*/

div.form-limit-and-counter{
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
}

/*=== MainBottom Positions ===*/

#rt-mainbottom{}
#rt-mainbottom .rt-container{}

/*=== Bottom Positions ===*/

#rt-bottom{}
#rt-bottom .rt-container{}

/*=== Footer Positions ===*/

#footer{}
#footer .footer-container{}

#rt-footer, #rt-copyright {
    color: inherit;
}
